pybedtools 0.9.0-GCC-11.3.0

Unsupported: Use of this version of pybedtools is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of pybedtools

Python wrapper -- and more -- for Aaron Quinlan's BEDTools (bioinformatics tools)

Accessing pybedtools 0.9.0-GCC-11.3.0

To load the module for pybedtools 0.9.0-GCC-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load pybedtools/0.9.0-GCC-11.3.0

BEAR Apps Version

2019h

Extensions

  • pybedtools 0.9.0

More Information

For more information visit the pybedtools website.

Dependencies

This version of pybedtools has a direct dependency on: BEDTools/2.30.0-GCC-11.3.0 GCC/11.3.0 Pysam/0.19.1-GCC-11.3.0 Python/3.10.4-GCCcore-11.3.0

Required By

This version of pybedtools is a direct dependent of: pyseer/1.3.11-foss-2022a

Other Versions

These versions of pybedtools are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 21st June 2023